### Property

# Devhelp Settings:fixed-font

since: 3.30

#### Declaration

    property fixed-font: utf8 [ read, write, construct ]

#### Description [src]

Font for text with fixed width, such as code examples.

This property is independent of `DhSettings:use-system-fonts`.

Type:`gchar*`

Available since: 3.30

Default value | Monospace 12
Getter method | `dh_settings_get_fixed_font()`
Setter method | `dh_settings_set_fixed_font()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no